Bug 5205 - isdn-tools with bad (buildrooted) symlink
Summary: isdn-tools with bad (buildrooted) symlink
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 17:57 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-04 17:06:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-18 17:57:35 UTC
(Why isn't isdn-tools listed as a component?)

The symlink /dev/isdnctrl points to a nonexisting place
(isdnctrl0 in the buildroot).

Comment 1 Cristian Gafton 1999-09-20 12:09:59 UTC
The isdn symlink problem is fixed; dkl will add it to the component
list

Comment 2 David Lawrence 1999-10-04 17:06:59 UTC
Ok it is added. You must have thrown it in at the last minute. It was
not in the initial package list you gave me.


Note You need to log in before you can comment on or make changes to this bug.